Bug 1384348 (CVE-2016-5182) - CVE-2016-5182 chromium-browser: heap overflow in blink
Summary: CVE-2016-5182 chromium-browser: heap overflow in blink
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-5182
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1384368 1384370 1384371
Blocks: 1384366
TreeView+ depends on / blocked
 
Reported: 2016-10-13 07:48 UTC by Adam Mariš
Modified: 2019-09-29 13:57 UTC (History)
4 users (show)

Fixed In Version: Chrome 54.0.2840.59
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-17 09:07:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2067 normal SHIPPED_LIVE Important: chromium-browser security update 2016-10-17 12:42:02 UTC

Description Adam Mariš 2016-10-13 07:48:29 UTC
A heap overflow flaw was found in the Blink component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=638615

External References:

https://googlechromereleases.blogspot.com/2016/10/stable-channel-update-for-desktop.html

Comment 1 Adam Mariš 2016-10-13 07:56:50 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1384368]

Comment 3 errata-xmlrpc 2016-10-17 08:42:21 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:2067 https://rhn.redhat.com/errata/RHSA-2016-2067.html


Note You need to log in before you can comment on or make changes to this bug.